Subject: Re: bug#6837: closed (Re: bug#6837: Cannot view PNG images)

From: [email-masked]
Date: Wed, 11 Aug 2010 19:09:58 -0400

On 11/08/2010 11:16, Jason Rumney <[email-masked]> wrote:
>On 11/08/2010 05:46, [email-masked] wrote:
>> Looking at the *Message* buffer, I see errors such as:
>>
>> PNG error: Incompatible libpng version in application and library
>> PNG warning: Application was compiled with png.h from libpng-1.4.3
>> PNG warning: Application  is  running with png.c from libpng-1.2.37
>>    
>
>The message is quite self explanatory. You need to update your libpng
>installation.

Unfortunately, the only libpng library available to me that I could
find is from http://gnuwin32.sourceforge.net/packages/libpng.htm
which is libpng.2.37.  They don't have the 1.4.x series for windows.